/*  
FILE NAME: davecentre.css 
DATE MODIFIED: September 2006
DESCRIPTION: This style sheet is the default standard for Digital and Virtual Education
AUTHOR: Dave Heggie: Digital and Virtual Education


/* ------------------ Layout styles --------------------- */
body {
	
	
	text-align: center;
	background-color: #DAD9D6;
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat-y;
	background-position: 50% 0;
}

d {
padding: 3.75pt 3.75pt 3.75pt 3.75pt
}


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
a {
	font-size: 80%;
	color: #0000FF;
	font-weight: bold;
}
a:visited {
	color: #330000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
	text-decoration: none;
}
body {
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #000062;

}




p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color: #000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #000000;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #000000;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #000000;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000062;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}
li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	list-style-type: inherit;
	font-size: 100%;
}
